| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csSegment3 Member List

This is the complete list of members for csSegment3, including all inherited members.

csSegment3(const csVector3 &s, const csVector3 &e) | csSegment3 | `[inline]`
csSegment3() | csSegment3 | `[inline]`
End() const | csSegment3 | `[inline]`
End() | csSegment3 | `[inline]`
Set(const csVector3 &s, const csVector3 &e) | csSegment3 | `[inline]`
SetEnd(const csVector3 &e) | csSegment3 | `[inline]`
SetStart(const csVector3 &s) | csSegment3 | `[inline]`
Start() const | csSegment3 | `[inline]`
Start() | csSegment3 | `[inline]`